Activity log for bug #1851288

Date Who What changed Old value New value Message
2019-11-04 19:33:03 Robert Lyon bug added bug
2019-11-04 19:33:22 Robert Lyon nominated for series mahara/19.10
2019-11-04 19:33:22 Robert Lyon bug task added mahara/19.10
2019-11-04 19:33:22 Robert Lyon nominated for series mahara/20.04
2019-11-04 19:33:22 Robert Lyon bug task added mahara/20.04
2019-11-04 19:33:28 Robert Lyon mahara/20.04: status New In Progress
2019-11-04 19:33:32 Robert Lyon mahara/20.04: importance Undecided High
2019-11-04 19:33:33 Robert Lyon mahara/19.10: importance Undecided High
2019-11-04 19:33:37 Robert Lyon mahara/20.04: milestone 20.04.0
2019-11-04 20:43:16 Robert Lyon mahara/19.10: milestone 19.10.1
2019-11-08 03:28:38 Robert Lyon mahara/20.04: status In Progress Fix Committed
2019-11-08 03:28:41 Robert Lyon mahara/19.10: status New Fix Committed
2019-11-11 23:50:28 Cecilia Vela Gurovic mahara/19.10: status Fix Committed Fix Released